<template>

    <div class="content-wrapper">
        <div class="title m-b-md">
        <br></br><br>
            Event Management System 
        <br><br><br><br>     
        </div>
    </div>
        
</template>
<script>
export default {
     mounted() {
            console.log('Component mounted.')
        }
}
</script>
<style lang="css">
    .title {
    font-size: 69px !important;
}
</style>
